/* CSS Document */

.c_head{padding:0;text-align:left;/*margin-bottom:20px*/;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_actions, .head_title h1{float:left;}
.c_icon img { float:left; padding-right:10px; }
.head_title h1, .head_title h2, .head_title h3, .head_title h4, .head_title h5, .head_title h6 {margin:0; padding:0 0 8px;}
.icn img{margin-right:5px;}

.head_title{margin:0; float:left;}
.title_vis{margin:0; float:right;}

.c_content{clear:both;}
.c_contentpane{padding:0; text-align:left; *padding-top: 0px; *zoom: 1;}
.c_footer {clear:both;margin-bottom:0px;padding:10px 0 0px; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px; margin-bottom:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

/*-----------Custom-------------*/

.c_width {width: 100%;}

.c_emailContent
{
    background-image: url('email.png');
    background-position: 100% 50px;/*Lyndon-changed to 50px*/
    background-repeat: no-repeat;
    width: 100%;
    height:265px;/*Lyndon-changed height*/
}

/*-----------IE7 Fix-------------*/
.wsc_top_section_wrapper .c_content 
{
    zoom: 1;
}